Kontrollrummet

[LÖST]Kontakt Player 5.1 efterlyses

0 medlemmar och 1 gäst tittar på detta ämne.

Utloggad morgonte

  • Idol
  • ****
    • Antal inlägg: 1 146
    • Visa profil
Jag har köpt den (hoppas jag) utmärkta Friedlander Violin från Embertone, men stött på patrull... Enligt tillverkaren kräver den Kontakt 5 för att funka, och jag har Kontakt 4 fullversion. Nemas problemas tänkte jag, den funkar ju med gratisversionen Kontakt Player. Häpp! Den Kontakt Player som finns att ladda ner från NI:s nätsida funkar inte med Win XP, som min musikdator kör (gammal häck....) Återigen enligt tillverkaren så är den enda version av Kontakt Player som funkar med både XP OCH Friedlander Violin version 5.1. Som inte går att få tag på! Frågat NI - svar: Nada! :(

Kan någon hjälpa mig med en länk till Kontakt Player 5.1 för Win 32-bit? För tydlighets skull är jag INTE intresserad av crackade fullversioner av Kontakt, inte heller av någon annan Kontakt Player än just 5.1. Jag lovar att höja Karma för den som kan hjälpa mig! :)

EDIT: Det tog bara några timmar från jag postat detta tills jag fick ett mail från Native Instruments med länk till Kontakt Player 5.1 och en ursäkt för att det tagit lite tid. Helt ok!
« Senast ändrad: 21.03.2014, 16:48:41 by morgonte »
If music be the food of love, play on. -William Shakespeare


Utloggad Dividend

  • Elvis
  • *******
    • Antal inlägg: 10 256
  • Den som noterar musik, använder inte gitarr!
    • Visa profil
Jag skrev till dem och frågade.
https://soundcloud.com/user7789882


Utloggad morgonte

  • Idol
  • ****
    • Antal inlägg: 1 146
    • Visa profil
Jag skrev till dem och frågade.

Det löste sig (se trådhuvud)! Höjer din karma ändå, för den goda viljan (eller extremt goda kontakter hos NI  ;) )!
If music be the food of love, play on. -William Shakespeare


Utloggad Bribedant

  • Idol
  • ****
    • Antal inlägg: 1 378
    • Visa profil
  • Soundcloud: Bribedant
Det är väl så att N.I's senaste mjukvaror inte stödjer Win XP men funkar på Win XP. Ingen support på XP alltså. Kontakt 5 "system requirements" är Win 7 / 8 men rullar hur bra som helst på Xp. Sett med egna ögon, yupp.
Gafftapesaturerad heldigitaliserad analogist


Utloggad morgonte

  • Idol
  • ****
    • Antal inlägg: 1 146
    • Visa profil
Det är väl så att N.I's senaste mjukvaror inte stödjer Win XP men funkar på Win XP. Ingen support på XP alltså. Kontakt 5 "system requirements" är Win 7 / 8 men rullar hur bra som helst på Xp. Sett med egna ögon, yupp.

Såg någon på nätet som menade att det är installern som inte funkar på XP. Så ifall man fixar att gå in i installer-filen och grabba rätt programfiler och flytta till rätt ställen kan det funka. Löst rykte, men din observation stöder den...
If music be the food of love, play on. -William Shakespeare


Utloggad Alatar

  • List-etta
  • ***
    • Antal inlägg: 597
    • Visa profil
    • www.alatarmusic.com
Det är väl så att N.I's senaste mjukvaror inte stödjer Win XP men funkar på Win XP. Ingen support på XP alltså. Kontakt 5 "system requirements" är Win 7 / 8 men rullar hur bra som helst på Xp. Sett med egna ögon, yupp.

Såg någon på nätet som menade att det är installern som inte funkar på XP. Så ifall man fixar att gå in i installer-filen och grabba rätt programfiler och flytta till rätt ställen kan det funka. Löst rykte, men din observation stöder den...

Ja, så är det. Har själv gjort på det viset. Installern är en zip-fil (går att packa upp t.ex. med 7-zip).
Sedan måste man bara ta rätt "Kontakt 5.dll" fil och kopiera den till plugin-foldern. Det finns två versioner av filen. En för 32 bitars och en för 64 bitars. De har samma namn, så man måste testa båda två, tills en av de funkar.
« Senast ändrad: 23.03.2014, 20:33:17 by Alatar »
www.alatarmusic.com


Utloggad Wernborg

  • Administrator
  • Johnny Cash
  • *******
    • Antal inlägg: 8 442
  • Moderator
    • Visa profil
  • Soundcloud: Wernborg
Eftersom xp inte supportas eller uppdateras längre så vill NI säkert inte supporta för XP heller även det faktiskt funkar.